
[LIGHT_EXTRA_0]
BIND_TO_HEADLIGHTS=1
COLOR=210,210,190, 0.1
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=1
LAG=0.9
FADE_AT=90
FADE_SMOOTH=20
MIRROR=0.48, 0, 0
POSITION=0.0, 0.8, 2.1
DIRECTION=0.6, -0, 2
RANGE=0.37
RANGE_GRADIENT_OFFSET=0.00
SPECULAR_MULT=0
SPOT=200
SPOT_SHARPNESS=0.8

[LIGHT_EXTRA_1] ;underglowleft
LINE_FROM=0.6, 0.20, -0.6
LINE_TO=0.6, 0.20, 0.6
BIND_TO_HEADLIGHTS=1
COLOR=100,100,100,0.8
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_2] ;underglow right
LINE_FROM=-0.6, 0.20, -0.6
LINE_TO=-0.6, 0.20, 0.6
BIND_TO_HEADLIGHTS=1
COLOR=100,100,100,0.8
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_6] ;underglowint
LINE_FROM=-0.4, 1.10, -1.2
LINE_TO=0.4, 1.10, -1.2
BIND_TO_HEADLIGHTS=0
COLOR=50,50,50
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=270
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=,0 -1, 0
SELF_LIGHTNING=1a
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SIMULATE_HEATING=1.5
